LINUX.ORG.RU

..libpcap-0.4


0

0

Хотел ставить snort (для ) написано для начала нужно libcap-0.4 ставлю его, после ./configure делаю make . а пишет в конце: что не найден lex, make: yacc - Command not found. HELP..!!

anonymous

Re: ..libpcap-0.4

ну а чего тебе не ясно-то ? lex и yacc оно хотит - поставь их.

sasha999 ★★★★ ()

Re: ..libpcap-0.4

Я искал и не могу найти 'lex' и 'yacc' где их взять??

anonymous ()

Re: ..libpcap-0.4

с сидюка дистрибутивного. какой линукс ?

sasha999 ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.